<template>
  <cell class="field-cell">
    <slot />
  </cell>
</template>
<style lang="scss">
@import "~assets/mixins.scss";

.field-cell {
  display: flex;
  flex-direction: column;

  & > label {
    @include scale-font($font-size-small);
  }

  input {
    @include scale-font($font-size-h5);
    height: $grid * 1.5;
  }
  textarea {
    height: $grid * 2;
  }
}
</style>
<script>
export default {
  props: [],
  data() {
    return {};
  },
  computed: {},
  methods: {},
};
</script>
